JackTrip

Public Attributes | List of all members
qt_meta_stringdata_DataProtocol_t Struct Reference

## Public Attributes
QByteArrayData | data [6]
char | stringdata0 [85]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_DataProtocol_t::data[6]

## ◆ stringdata0

char qt_meta_stringdata_DataProtocol_t::stringdata0[85]

The documentation for this struct was generated from the following file:

- src/release/moc_DataProtocol.cpp